Skocz do zawartości

Ktostaki

Użytkownik
  • Zawartość

    15
  • Rejestracja

  • Ostatnia wizyta

O Ktostaki

  • Tytuł
    Początkujący I
  1. Sprawdzałem każdą wersję i dalej nie działa
  2. A mi nie działa Już nie wspominając o tym, że wildskripta na 1.12 nie ma, jest tylko jakaś umbaska i ona też nie działa. I ja mam 1.12, jakbym grał na jakiejś przestarzałej wersji typu 1.8 to też prawdopodobnie nie pisałbym tego tematu.
  3. Nie mam takiej możliwości. Nic nie działa. Wersja podana wyżej, 1.12 bukkit (nie 1.12.2)
  4. Wersja Skript v2.2-dev28c, na nowszych Skript świeci mi się na czerwono w /pl i nie działa, napisałem o tym oddzielny temat. Po kolejnym komentarzu do Skripta dodałem jeszcze skQuery, tak to nic związanego i często polecanego do Skripta nie instalowałem Wgrałem i nic to nie pomaga, plugin dalej się świeci na czerwono
  5. [13:39:27] [Server thread/INFO]: [Skript] Enabling Skript v2.2-dev37c [13:39:27] [Server thread/INFO]: [Skript] Successfully generated the config, the example scripts and the aliases files. [13:39:27] [Server thread/ERROR]: [Skript] It seems that this server platform (CraftBukkit) does not work with Skript. [13:39:27] [Server thread/ERROR]: [Skript] To prevent potentially unsafe behaviour, Skript has been disabled. [13:39:27] [Server thread/ERROR]: [Skript] You may re-enable it by adding a configuration option 'allow unsafe platforms: true' [13:39:27] [Server thread/ERROR]: [Skript] Note that it is unlikely that Skript works correctly even if you do so. [13:39:27] [Server thread/ERROR]: [Skript] A better idea would be to install Paper or Spigot in place of your current server. Po podmienieniu na starszą i próbie reloadu skrypta wyskakuje mi błąd "can't understand this event: 'on death of player'"
  6. Witam, Pobierając najnowszą wersję Skripta (od bensku) i wpisując potem /pl na serwerze, ten jako jedyny ze wszystkich świeci się na czerwono. Wie ktoś może dlaczego się tak dzieje i jak to rozwiązać? Żadne komendy ze Skripta nie działają, wersja bukkit 1.12 (nie 1.12.2)
  7. Dzięki, aczkolwiek po reloadzie wyskakuje mi taki błąd: "can't understand this event: 'on death of player'"
  8. Zrobiłem to i: Powyżej wersji dev34 - skript świeci się na czerwono między wersjami ok. dev28 - dev33 - przy próbie reloadu wyskakuje błąd "An internal error occurred while attempting to perform this command" przy wersji dev26 jak już pisałem - nie rozpoznaje pierwszej linijki. No nie wiem Nie mam takiej możliwości, wyżej opisałem co daje zmiana wersji skripta
  9. Nie mam żadnych dodatków, wyczytałem, że może się tak dziać, ponieważ mam serwer na bukkicie zamiast na spigocie. Prosiłbym o jakieś inne rozwiązania
  10. Mam serwer na wersję 1.12 i mam zainstalowanego skripta na tę wersję, gdy pobierałem tę najnowszą o której piszesz to świecił się on w /pl na czerwono, więc podziękuję.
  11. Witam, mógłby ktoś chętny zrobić skrypt na dropienie głowy oraz paru kości po zabiciu gracza + jego ekwipunek? Napisałem już taki, jednak nie chciał działać i dałem go do zakładki z problemami, jak ktoś chce to może się nim zainspirować ewentualnie napisać tam, co może być źle. Prosiłbym, by całość była zrobiona na wersję 1.12 Z góry dzięki!
  12. "can't understand this event: 'on death" (dropglowek.sk, line 1: on death:')"
  13. Nie działa Wyświetla się coś takiego: Empty configuration section! You might want to indent one or more of the subsequent lines to make them belong to this section or remove the colon at theend od the line if you don't want this line to start a section. (dropglowek.sk,line 2: if victim is a player:') can't understand this event: 'on death' (dropglowek.sk,line 1: on death:') I obecnie mam coś takiego: on death: if victim is a player: chance of 100%: drop victim's skull at victim stop Ktoś coś?
  14. Witam, próbuję zrobić skrypt na dropienie główek z graczy. W sumie to już go mam, jednak po załadowaniu skryptu wyskakuje mi, że skript nie może zrozumieć pierwszej linijki "on death of player" Całość wygląda tak: on death of player: attacker is player chance of 100%: drop victim's skull at victim stop Wie ktoś dlaczego plugin nie może rozczytać pierwszej linijki? Ma ktoś jakieś lepsze rozwiązanie dla tego pomysłu? (Wersja 1.12)
×